<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Send message</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="stylesheet" href="style.css" />
    <link rel="shortcut icon" href="https://banner2.cleanpng.com/20180709/loo/kisspng-lerner-and-rowe-injury-attorneys-email-client-yaho-hidalgo-5b433ac49c04c3.4417621515311326126391.jpg" type="image/x-icon">
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="script.js"></script>
  </head>
  <body>
    <h1 class="title">Send message</h1>
    <button class="Press">Press</button>
    <div class="hiddenDivision">
      <div class="formDivision">
        <form id="form" action="https://formcarry.com/s/NA8SFRVtqW" method="POST">
          <h2 class="formTitle">Form</h2>
          <label for="username">
            <input name="username" id="username" placeholder="Username" required/>
          </label>
          <br />
          <label for="email">
            <input type="email" id="email" name="email" placeholder="Email" required/>
          </label>
          <br/>
          <label for="message"
            ><br />
            <textarea id="message" name="message" placeholder="Message..." required></textarea>
          </label>
          <br/>
          <label for="checkbox">Accept
            <input type="checkbox" id="checkbox" name="checkbox"/>
          </label>
          <br/>
          <input type="submit" id="Send" name="Send" value="Send" disabled/>
        </form>
        <button class="Close">Close</button>
      </div>
    </div>
    <div class="Response">
      <div class="responseForm">
        <h1 class="responseTitle">Response</h1>
        <p class="Username"></p>
        <p class="Email"></p>
        <p class="Message"></p>
        <button class="close" id="cross">Close</button>
      </div>
    </div>
  </body>
</html>
